LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

lrs2lrf [options] datei.lrs

Erstellt eine LRF Datei aus einer LRS Datei.

Whenever you pass arguments to lrs2lrf that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPTIONS]

--help, -h
    show this help message and exit

--lrs
    Konvertierung von LRS zu LRS, hilfreich bei der Fehlersuche.

--output, -o
    Pfad zur Zieldatei

--verbose
    Ausführlicher fortfahren

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal